@charset "Shift_JIS";

/* レイアウト---------------------------------------------------- */

div.div48{margin:48px 0;}
table.center {margin:auto;}

/* 製品目次---------------------------------------------------- */

div.product-waku{width:610px;border:1px solid #999;margin:10px 30px;padding:10px;overflow: auto;}
div.product-waku img{float: left;margin: 0px 8px 8px 0px;}
div.product-waku-pict{width:300px;float: left;}
div.product-waku-text{width:300px;float:right;}
div.product-waku-text div.button a{float:right;}
div.center{margin:24px auto 0;width:410px;}

div.product-waku-bottom{clear: both;}
div.product-waku-bottom img{margin:0;padding:0;float: right;}
div.product-waku hr{margin:30px;}

#content p.caption{line-height: 100%;padding:0px 5px;margin:0;color:#d55;}

/* 見出し「h2」---------------------------------------------------- */

div#content h2 {font-size: 100%;margin:10px auto;}
div#content h2.graphictitle-products{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-products.gif);}
div#content h2.graphictitle-clinic{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-clinic.gif);}
div#content h2.graphictitle-labo{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-labo.gif);}


/* 製品個別ページ---------------------------------------------------- */

div#content div.product600 p{
margin:10px 15px;padding:0;
}

div.product600{width:600px;margin:auto;}
div.product-section{margin:20px 0;clear: both;}
div.product-section h2 {height:16px;font-size: 100%;background: url(../images/h2back.gif);margin:auto;padding:3px 0 0 24px;}

div.product-section p{padding:10px;}
div.product-section02{margin:20px auto;padding:0 12px;clear: both;overflow: auto;}
div.product-section02-waku{margin:20px 10px;padding:0 0 12px;clear: both;border:1px solid #999;}
div.product-section02 h3 {font-size: 100%;margin:0;clear: both;}
div.product-section02 h3.yellow {margin:auto;background-color:#ffb;padding:3px 10px;}
div.product-section03{padding:10px;clear: both;overflow: auto;}
span.red-new{color:#FFF;background:#f55;padding:1px;margin-right:2px;}


img.mainpict{border:1px solid #999;margin:auto;display:block;}



div.three-col600{width:542px;margin:auto;overflow: hidden;position: relative;border:1px solid #999;}
div.three-col600-left{width:180px;float: left;border-right:1px solid #999;padding-top:20px;}
div.three-col600-center{width:180px;float: left;border-right:1px solid #999;padding-top:20px;}
div.three-col600-right{width:180px;float: left;padding-top:20px;}

